"Catalan Names (Female)" = "加泰罗尼亚语姓名（女性）";

"Catalan Names (Male)" = "加泰罗尼亚语姓名（男性）";

"Catalan Surnames" = "加泰罗尼亚语姓氏";

"Finnish Names (Female)" = "芬兰语姓名（女性）";

"Finnish Names (Male)" = "芬兰语姓名（男性）";

"Finnish Surnames" = "芬兰语姓氏";

"Forenames (Female)" = "名字（女性）";

"Forenames (Male)" = "名字（男性）";

"German Names (Male)" = "德语姓名（男性）";

"Hindi and Indian Names (Female)" = "印地语和印度语姓名（女性）";

"Hindi and Indian Names (Male)" = "印地语和印度语姓名（男性）";

"Irish Surnames" = "爱尔兰语姓氏";

"Italian Names (Female)" = "意大利语姓名（女性）";

"Italian Names (Male)" = "意大利语姓名（男性）";

"Italian Surnames" = "意大利语姓氏";

"Japanese Names (Female)" = "日语姓名（女性）";

"Japanese Names (Male)" = "日语姓名（男性）";

"Japanese Surnames" = "日语姓氏";

"Literary Surnames" = "文学姓氏";

"Polish Names (Female)" = "波兰语姓名（女性）";

"Polish Names (Male)" = "波兰语姓名（男性）";

"Polish Surnames" = "波兰语姓氏";

"Popular British Names (Female)" = "常见英语姓名（女性）";

"Popular British Names (Male)" = "常见英语姓名（男性）";

"Popular British Surnames" = "常见英语姓氏";

"Popular London Surnames" = "常见伦敦姓氏";

"Popular US Names (Female)" = "常见美国姓名（女性）";

"Popular US Names (Male)" = "常见美国姓名（男性）";

"Potential Dictionary Surnames" = "字典中可能有的姓氏";

"Spanish Names (Female)" = "西班牙语姓名（女性）";

"Spanish Names (Male)" = "西班牙语姓名（男性）";

"Spanish Surnames" = "西班牙语姓氏";